---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.1-aarch64-uefi-cloudinit-aws
name: alpine-3.19.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:48:36.862965'
uploaded: '2024-01-29T01:16:01.601844'
imported: '2024-01-30T02:15:25.430109'
import_id: ami-099d6b5ab58b377a9
import_region: us-west-2
signed: '2024-01-30T01:13:28.505042'
published: '2024-01-30T02:21:54.024264'
released: '2024-01-30T03:42:30.563866'
artifacts:
  ca-central-1: ami-0ae07463e17c41e69
  us-west-1: ami-00ecf43aa6e873117
  us-west-2: ami-099d6b5ab58b377a9
  ap-south-2: ami-00871dae206db181d
  ap-south-1: ami-0b3f4f92c6b0c33d0
  eu-south-1: ami-01aef6bec2872f85a
  eu-south-2: ami-0664f086f6928c079
  me-central-1: ami-0ed637f918395448d
  il-central-1: ami-004a1f2940090b120
  eu-central-1: ami-01c3c86584374c23b
  eu-central-2: ami-0006ef5ac1c13db7e
  af-south-1: ami-088a8ee83fad0cf17
  eu-north-1: ami-077fa5240edda1bb8
  eu-west-3: ami-03985a4af547de569
  eu-west-2: ami-0899cc3f40b6fb77e
  eu-west-1: ami-0e2cb681be0e6a3da
  ap-northeast-3: ami-0c07412c01872b377
  ap-northeast-2: ami-0e081db93d90f7130
  me-south-1: ami-0f428859072975a48
  ap-northeast-1: ami-083cd882b58697f02
  sa-east-1: ami-09ecb2389a7a806e7
  ap-east-1: ami-080fa2673e128fe62
  ap-southeast-1: ami-0b5b607c3408fd3ab
  ap-southeast-2: ami-0f48eb1d03fb35ade
  ap-southeast-3: ami-0e11bffdf36677196
  ap-southeast-4: ami-0135c3b5c53647d29
  us-east-1: ami-0f7a44eea0ae8e20c
  us-east-2: ami-02651835d6bb1e055
metadata_updated: '2024-01-30T03:42:30.564412'
